<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWSRLzlUPEoabyxqpuOeNCvDKMfDA3BQqPlJDfTxnsKg9yIwKYiqt-HsxKVk11onwMryOPrNNbrY0Y0Wan_yALZazqYC_lKvai13RZ7W8qBZ5skABbBbvActZL0D0XRrC7TDY9wUvG_gpp27JeyrAzfnCVLbQWgrb5vaKucyv6FMMJ1OVWykSPXGKxjf3YdrcKNxnbo-l0_fZbsYM6M3ldBUMeCVRMRPfxrRXuxOyiRGn-0DqtM30mjrQ445SZ01GEJPOBWdjA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755752605241" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">219f00ce-fdda-93b9-5a6c-20c1b8474fd8</string>
</map>
